@charset "utf-8";
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents01 .contents01_01{
	width: 1180px;
	height: 100%;
	padding: 50px 0;
	margin: 0 auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		width: 90%;
		max-width: 320px;
	}
}
.contents01 .contents01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 35px;
	font-size: 29px;
	line-height: 39px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 > .text01{
		margin: 0 0 25px;
		font-size: 22px;
		line-height: 32px;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 100%;
	height: auto;
	margin: 0 0 35px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01{
		margin: 0 0 25px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 15px;
	line-height: 25px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .text01{
		font-size: 12px;
		line-height: 22px;
	}
}
.contents01 .contents01_01 > .link01{
	width: 335px;
	height: 50px;
	margin: 0;
	border: 1px solid #abbcca;
	font-size: 15px;
	line-height: 25px;
	color: #abbcca;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 > .link01{
		width: 90%;
		max-width: 320px;
	}
}
.contents01 .contents01_01 > .link01:hover{
	background-color: #abbcca;
	color: #ffffff;
	opacity: 1;
}
.contents01 .contents01_01 > .link01::after{
	content: '';
	width: 8px;
	height: 8px;
	margin: 0 0 0 10px;
	display: block;
	border-bottom: 1px solid #abbcca;
	border-right: 1px solid #abbcca;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition: all .5s;
}
.contents01 .contents01_01 > .link01:hover::after{
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	transition: all .5s;
}
/*.contents01ここまで*/